name = "Search Ghost"

[[world]]
name = "Halloween Town"

[[world]]
name = "Monstro"

[[world]]
name = "Traverse Town"
rooms = ["2nd District"]

[[world]]
name = "Atlantica"

[[world]]
name = "End of the World"
rooms = ["World Terminus | Halloween Town"]

[[drops]]
name = "Hi-Potion"
kind = "item"
chance = 2

[[drops]]
name = "Mega-Potion"
kind = "item"
chance = 1

[[drops]]
name = "Bright Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "bright"
	kind = "gem"
